ImperialChainmail = {
	Description			= "imperial chainmail",
	ShortDescription	= "Imperial chainm.",
	LongDescription		= "You can barely walk\nunder its weight.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 12,

	Randomize = {
		MinArmor		= { 55, 85 },
		ArmorRange		= { 20, 35 },

		DefenseRating	= { 20, 40 }
	}
}

function ImperialChainmail:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function ImperialChainmail:Use()
	Hero:AddToInventory( self, "Armor" )
end
